@media (max-width: 1230px) {
    .container {
        width: 1044px;
    }
    .row .span12 { width: 1044px;}
    .row .span11 { width: 955px;}
    .row .span10 { width: 866px;}
    .row .span9 { width: 777px;}
    .row .span8 { width: 688px;}
    .row .span7 { width: 599px;}
    .row .span6 { width: 510px;}
    .row .span5 { width: 421px;}
    .row .span4 { width: 332px;}
    .row .span3 { width: 243px;}
    .row .span2 { width: 154px;}
    .row .span1 { width: 65px;}
    .row .ofleft-3:first-child {
        margin-left: 267px !important;
    }
    .row-3 .cell_1 {
        width: 328px;
    }
    .search_block_active {
        width:234px;
    }
    body {
        min-width:1023px;
    }
    .slider_front .item {
        -webkit-background-size: 100% auto !important;
        background-size: 100% auto !important;
    }
}
@media (min-width: 980px) {
    #triggerNav {
        display: none;
    }

    /* Menu */
    .nav-top .parent:hover ul {
        display: block;
    }
    /* /Menu */
}
@media (max-width: 1070px) {
    body {
        min-width: 100%;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        overflow: hidden;
        user-select: none;
    }
    .banner-innav {
        margin-top: 0 !important;
    }

    #colorbox {
        max-width: 100%;
    }
    #page_wr {
        min-width: 320px;
        min-height: 100%;
        overflow-x: hidden;
    }
    .content_block img {
        max-width: 100%;
        height: auto;
    }
    .header__nav_show #page {
        left: 200px;
    }
    #footer {
        position:relative;
        height: auto;
        margin-top: 0;
    }
    #buffer_wrap {
        height: 0;
    }
    .banner-innav {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .article_nav .span5 {
        width: 47%;
    }

    .row .span12,
    .row .span9,
    .row .span6,
    .row .span4,
    .row .span8 {
        margin-left: 0;
        width: 100%;
    }
    .row .span4 + .span8,
    .row .span8 + .span4 {
        margin-top: 45px;
    }

    #wrapper {
        position: relative;
        z-index: 109;
    }

    /* peoples  */
    .peoples {
        margin-left: -30px;
    }
    .peoples .span4 {
        width: 50%;
    }
    .peoples .span4 .module{
        margin-left: 30px;
    }
    /* /peoples  */
    
    /* Forms */
    .form-vertical .control-group [class^="span"] + [class^="span"] {
        margin-top: 15px;
    }
    /* /Forms */

    /*  */
    .list-city .col {
        width: 30%;
        margin-left: 0 !important;
    }
    .list-city .col>li {
        margin-left: 20px;
    }
    /* / */

    /* Header */
    /*
    .header__mob {
        display: block;
        padding-left: 100px;
    }
    .header__mob img {
        max-height: 85%;

    }
    .header_wrap {
        position:fixed;
        left:-264px;
        top:0;
        bottom:0;
        width:244px;
        padding:0 10px;
        overflow:auto;
        background:#484848;
    }
    .header__nav_show .header_wrap{
        left: 0px;
    }
    .header__nav_show .overlay_nav {
        display: block;
    }
    
    #header {
        position: absolute;
        z-index: 108;
        right: 100%;
        top: 0;
        bottom: 0;
        width: 264px;
        min-height: 100%;
        background: #484848;
    }
    #header .container {
        width: 100%;
    }
    #header .section+.section {
        border-bottom: none;
        border-top: 1px solid #808080;
        margin: 20px -10px 0 !important;
        padding: 0 10px;
    }
    #header [class^="span"] {
        width: 100%;
        margin-left: 0 !important;
    }
    #header .logo {
        display: none;
    }
    #header .phone {
        font-size: 18px;
    }
    #header .search_block {
        width: 244px;
    }
    #header .lk-block {
        display: block;
        float: none !important;
        margin: 20px 0 !important;
    }
    #header .lk-block .btn {
        display: block;
        text-align: center;
    }
    .logout {
        text-align: left;
    }
    .logout .btn {
        display: inline-block !important;
    }
    .enter_block {
        position: relative;
        left: auto;
        top: auto;
        width: auto;
        padding: 19px;
    }
    .enter_block:before {
        right: 50%;
        margin-right: -8px;
    }
    .enter_block .btn {
        display: block !important;
        float: none !important;
        width: 100%;
        padding-left: 0px;
        padding-right: 0;
        margin-left: 0 !important;
    }
    .enter_block .btn + .btn {
        margin-top: 10px;
    }
    .enter_block #forgot_link {
        display: block;
        float: none !important;
        margin: 10px 0 0;
    }
    #header .nav-top,
    #header .contacts_top {
        float: none;
        display: block !important;
    }
    */
    /* /Header */
    
    /* Clients */
    .clients .item {
        height: auto;
        padding-bottom: 20px;
        overflow: visible;
    }
    /* /Clients */


    /* Services */
    .service-block {
        margin: -10px -15px 5px  !important;
    }
    .service-block .span4 .item {
        padding: 18px 18px 0;
    }
    .service-block .span4 + .span4 .item {
        margin-left: 0;
        margin-top: 18px;
        border-left: none;
        border-top: 1px solid #d5d5d5;
    }
    /* /Services */

    /* Slider front */
    .slider_front .bx-controls {
        width: 100%;
    }
    .slider_front .span6:first-child {
        margin-left: 0 !important;
    }
    .slider_front .span6 {
        width: auto;
        float: none;
        margin-left: 0 !important;
    }
    .slider_front .span6 +.span6 {
        margin-left: 4%;
    }
    .slider_front img {
        display: block;
        max-width: 100%;
        margin: 0 auto;
    }

    /* /Slider front */

    /* Solutions */
    .solution-list_categories .span4 .img_full img {
        width: 100%;
    }
    /* /Solutions */

    /* Projects */
    .projects_list .item {
        width: 50% !important;
        margin-left: 0 !important;
    }
    .projects_list .item .wr {
        margin-left: 30px;
    }
    /* /Projects */

    /* Tiles */
    .tiles-list {
        margin-left: -30px;
    }
    .tiles-list .span4 {
        width: 50%;
    }
    .tiles-list .span4 .item {
        margin-left: 30px;
    }
    /* /Tiles */

    /* map */
    .choice-city .btn {
        float: left !important;
        margin-left: 0 !important;
        margin-right: 18px;
        margin-bottom: 18px;
    }
    .choice-city #city_list_hndlr {
        float: left;
    }
    /* /map */

    /* Contacts */
    .map-point .span4 +.span4 {
        margin-top: 15px;
    }
    /* /Contacts */
    
    /* Product */
    .product_modal:hover:after {
        display: none;
    }

    /* /Product */


    /* Projects */
    .filter_projects .span2,
    .filter_projects .span4,
    .filter_projects .span3{
        width: 47%;
        margin: 2% 0 2% 2% !important;
    }
    .filter_projects .span3:first-child .selectricWrapper {
        margin-left: 0 !important;
    }
    .projects_list .item .img img {
        width: 100%;
    }

    /* /Projects */

    /* Calendar */
    .event_bubble {
        width: 220px;
    
        margin-left: -125px;
    }
    .day:nth-child(7) .event_bubble {
    margin-left: -234px;
    }
    .day:nth-child(7) .event_bubble:after,
    .day:nth-child(7) .event_bubble:before {
        left: 94%;
    }
    .day:nth-child(6) .event_bubble {
    margin-left: -195px;
    }
    .day:nth-child(6) .event_bubble:after,
    .day:nth-child(6) .event_bubble:before {
        left: 78%;
    }

    .day:nth-child(5) .event_bubble {
    margin-left: -158px;
    }
    .day:nth-child(5) .event_bubble:after,
    .day:nth-child(5) .event_bubble:before {
        left: 63.5%;
    }

    
    .day:nth-child(3) .event_bubble {
    margin-left: -106px;
    }
    .day:nth-child(3) .event_bubble:after,
    .day:nth-child(3) .event_bubble:before {
        left: 42.5%;
    }
    .day:nth-child(2) .event_bubble {
        margin-left: -67px;
    }
    .day:nth-child(2) .event_bubble:after,
    .day:nth-child(2) .event_bubble:before {
        left: 23%;
    }
    .day:nth-child(1) .event_bubble {
    margin-left: -26px;

    }
    .day:nth-child(1) .event_bubble:after,
    .day:nth-child(1) .event_bubble:before {
        left: 10%;
    }
    /* /Calendar */
}
@media (min-width: 1024px) and (max-width: 1070px){
    .container {
        width:1008px;
    }
    .row-3 .cell_1 {
        width:316px;
    }
}
@media (max-width:1023px){
    .container {
        position:relative;
    }
    .form-search-page {
        width:100%;
    }
    .header__mob {
        display:block;
    }
    .header__nav_show .nav-main .submenu {
        display:block;
        position:relative;
        width:auto;
    }
    .header__nav_show .nav-main .submenu ul {
        width:auto;
        padding: 0;
        margin-left: 8px;
        margin-bottom: 7px;
    }
    .header__nav_show .nav-main .submenu ul a {
        color:#fff;
    }
    #triggerNav {
        display:block;
    }
    #header .nav-main {
        display:none;
    }
        /* Menu */
    .nav-top {
        margin: 0 -10px 20px !important;
        border-bottom: 1px solid #808080;
        padding-bottom: 20px;
    }
    .nav-top li {
        display: block;
        height: auto;
    }
    .nav-top li a {
        display: block;
        padding: 10px 15px;
        line-height: 22px;
        font-size: 16px;
    }
    .nav-main > ul > li {
        display: block;
        text-align: left;
        margin-left:0 !important;
        padding: 0 !important;
    }
    .nav-main > ul > li>a:after {
        display: none !important;
    }
    .nav-main > ul > li >a {
        display: block;
        color:#fff;
        padding: 10px 15px;
        font-size: 16px;
        border-right: none;
    }
    .nav-main > ul > li >a.selected,
    .nav-main > ul > li >a:hover {
        color: #8abab9;
    }
    .nav-main>ul>li>a:before {
        display:none;
    }
    .nav-cats {
        white-space: normal;
    }
    .nav-cats li {
        margin-right: 30px;
        margin-bottom: 6px;
    }
    .nav-cats li + li {
        margin-left: 0;
    }
    /* /Menu */

}
@media (min-width: 767px) and (max-width: 1023px){
    .container {
        width: 750px;
    }
    .list-city {
        width: 700px;
    }
    .list-city .col {
        width: 30%;
    }
    .row-3 .cell_1 {
        width:360px;
        margin-left:30px !important;
    }
    .row-3 .cell_1:first-child +.cell_1 +.cell_1 {
        margin-top:30px !important;
    }
    .row-3>.cell_1:nth-child(3n+1) {
        margin-left:30px !important;
        clear: none !important;
    }
    .row-3 .cell_1:nth-child(2n+1) {
        margin-left:0 !important;
        clear:both !important;
    }
    /* Footer */
    #footer .row .span5,
    #footer .row .span3,
    #footer .row .span4,
    #footer .row .span2 {
        float: left !important;
        width: 33%;
        margin-left: 0 !important;
        margin-bottom: 30px;
    }
    #footer .row .span4.pull-right {
        float: right !important;
    }
    #footer .row .span2:nth-child(3n+1) {
        clear: left;
    }
    /* /Footer */

    /* Widgets */
    .widget .meadow > .row {
        margin: 0 -15px;
    }
    /* /Widgets */
}
@media (max-width: 768px) {
    .container {
        width: auto;
        margin: 0 20px;
    }

    .solution-list_categories .caption a {
        font-size: 17px;
        line-height: 20px;
    }
    
    .slider_front {
        margin-left: -20px;
        margin-right: -20px;
    }
    .slider_front__content {
        padding-left: 20px;
        padding-right: 20px;
        overflow: hidden;
    }
    .slider_front__content__nav {
        text-align: left !important;
    }
    .slider__img {
        display: block;
        margin:21px -50px 15px;
    }
    .slider_front .item {
        height: auto !important;
        background-image: none !important;
    }
    .form-grid.form-search-page .cell {
        width: 120px;
    }
    .form-grid.form-search-page .ofright-cell {        
        margin-right: 139px;
    }
    .form-grid .span-btn {
        
    }
    .form-grid .ofright-btn {
    
    }
    #header .container {
        margin-left:20px;
        margin-right:20px;
    }
    .row-3.solution-list_categories .cell_1 {
        width:48%;
        margin-left:0 !important;
        clear: none !important;
    }
    .row-3.solution-list_categories .cell_1:first-child +.cell_1 + .cell_1 {
        margin-top:30px;
    }
    .row-3.solution-list_categories .cell_1:nth-child(2n) {
        margin-left:4% !important;
    }
    .row-3.solution-list_categories .cell_1:nth-child(2n+1) {
        clear: both !important;
    }
    .slider_front .bx-viewport {
        margin-left:0;
        margin-right:0;
    }
    /* News */
    .news-list.row-3 .cell_1 {
        width:100%;
        margin-left:0 !important;
    }
    .news-list.row-3 .cell_1 + .cell_1 {
        margin-top:30px;
    }
    .news-list .img {
        float: left;
        width: 294px;
    }
    .news-list .img + .wr {
        margin-left: 310px;
    }
    /* /News */

    .slider_front .item {
        height: 400px;
    }
    .list-city {
        width: 500px;
    }
    .service-filter {
        float: none !important;
        white-space: normal;
        margin-bottom: 10px;
    }
    .choice-city #city_list_hndlr {
        display: block;
        float: none !important;
        margin-bottom: 10px;
    }

    .products_wrap .datas {
        padding-bottom: 20px;
    }

    .products_wrap .datas .imgWrp {
        float: none;
        text-align: center;
        width: auto;
    }
    .products_wrap .datas .imgWrp img {
        margin: auto;
    }
    .products_wrap .datas .wrp {
        margin-left: 10px;
    }

    .article_nav .span5 {
        width: auto !important;
        float: none !important;
        margin-left: 0 !important;
    }
    .article_nav .span5 + .span5 {
        margin-top: 30px;
    }
    .article_nav .pull-right .arrow {
        text-align: left;
    }
    .license-list__item .desc {
        min-height: 60px;
        height: auto;
    }
    .row-mini .col-2 {
        width: 33.3333%;
        margin-left: 0px;
    }
    .row-mini .col-1 {
        width: 50%;
        margin-left: 0px;
        margin-bottom: 10px;
    }
    .row-mini .col-1:nth-child(2n+1) .plank {
        margin-left: 0 !important;
    }
    .row-mini [class^="col-"]+[class^="col-"] .plank {
        margin-left: 15px;
    }
    .info-planks .b {
        height: auto;
    }
    .info-planks .b div {
        height: auto;
    }
    
    #cboxLoadedContent>.row>.span6 {
        width: 400px;
    }
    .form-vertical .span3 {
        width: 100%;
        margin-left: 0;
    }
    .form-vertical .span3 +.span3 {
        margin-top: 15px;
    }

    .title_sidebar span:after,
    .title_sidebar:after,
    .title_sidebar:before {
        display: none;
    }

    /* Product */
    .table-prod td {
        display: block;
        width: auto;
    }
    .product_images {
        float: none;
        width: auto;
    }
    .table-prod td + td {
        margin-top: 30px;
    }
    .product_info {
        clear: both;
    }
    /* /Product */

    /* Peoples */
    .peoples {
        margin-left: 0;;
    }
    .peoples .span4 {
        width: 100%;
    }
    .peoples .span4 +.span4 {
        margin-top: 30px !important;
    }
    .peoples .span4 .module {
        margin-left: 0;
    }
    /* /Peoples */
    
    /* Footer */
    #footer .row .span3,
    #footer .row .span5,
    #footer .row .span4,
    #footer .row .span2 {
        width: 50%;
        margin-left: 0 !important;
    }
    /* /Footer */

    /* Events */
    .calendar-block_b .table-condensed td i {
        width: auto;
        padding: 0 5px;
    }
    /* /Events */
    
    /* Projects */
    .projects_list {
        margin-left: 0 !important;
    }
    /* /Projects */

    /* Product */
    .widget header.type1 .title:after,
    .widget header.type1:after,
    .widget header.type1:before,
    .widget header.type2 .title:after,
    .widget header.type2:after,
    .widget header.type2:before {
        display: none;
    }
    /* /Product */

}
@media (max-width:600px){
    .row-3 .cell_1 {
        width:100% !important;
        margin-left:0 !important;
    }
    .row-3.solution-list_categories .cell_1:nth-child(2n),
    .row-3 .cell_1:first-child +.cell_1 + .cell_1,
    .row-3 .cell_1:first-child +.cell_1 {
        margin-left:0 !important;
    }
    .solution-list_categories.row-3>.cell_1:first-child + .cell_1, .solution-list_categories.row-3>.cell_1:first-child + .cell_1 + .cell_1 {
        margin-top:30px;
    }
    #header .container {
        position:relative;
    }
    .contacts_block_top {
        margin-right:50px;
    }
    .contacts_block_top a {
        font-size:15px;
    }
    .search_block {
        position:absolute;
        right:0;
        top:0;
    }
    .slider_front img {
        width: auto;
    }
    .slider_front .item {
        background-image:none;
        height: 290px;
    }
    .slider_front__content {
        padding-top:20px;
    }
    .slider_front__content__ttl {
        text-align: left;
        font-size:26px;
        line-height: 30px;
        margin-bottom: 11px;
    }
    .slider_front__content__list {
        margin-bottom: 16px;
    }
    .slider_front__content__list li {
        font-size:14px;
        line-height: 18px;
    }
    .slider_front__content__list li:before {
        height: 11px;
        width: 11px;
        background-position: -66px 0;
        top: 4px;
    }
    .slider_front__content__list li + li {
        margin-top: 6px;
    }

        .news-list_h .item + .item {
        margin-top: 38px;
    }
    .news-list_h .img {
        float: none;
        width: auto;
        margin-bottom: 10px;
    }
    .news-list_h .img img {
        width: 100%;
    }
    .news-list .img +.wr,
    .news-list_h .img +.wr {
        margin-left: 0;
        margin-top: 14px;
        float: left;
        width: 100%;
    }

    .news-list .item .img {
        height: auto;
        width: 100%;
    }
    #footer {
        text-align:center;
    }
    #footer .copyright {
        width:100% !important;
        text-align:center;
        margin-bottom:30px;

    }
#footer .creator {
    float:none !important;
    display:inline-block;
    width: 161px !important;
    text-align:right;
}
.solution-list_categories .caption a {
    height:auto;
}
}
@media (min-width: 550px) and (max-width: 768px){
    .drivers-form .span6 {
        width: 80% !important;
    }
    .drivers-form .span2 {
        width: 17.4%;
        margin-left: 2.6%;
    }
    .drivers-form .span6 .span2,
    .form-grid .cell {
        width: 31.6%;
    }
    .drivers-form .span6 .span2 + .span2,
    .form-grid .cell + .cell {
        margin-left: 2.6%;
    }

    /* Solutions */
    .solution-list_categories .span3,
    .solution-list_categories .span4 {
        width: 48%;
        margin-left: 4%;
    }
    .solution-list_categories .span3 {
        margin-bottom: 30px;
    }
    .solution-list_categories .span3:nth-child(2n+1),
    .solution-list_categories .span4:nth-child(2n+1) {
        margin-left: 0;
        clear: both;
    }
    .solution-list_categories .span3 .img,
    .solution-list_categories .span4 .img {
        height: auto;
        line-height: 11px;
        overflow: hidden;
        max-height: 142px;
    }
    .solution-list_categories .span3 img {
        width: 100%;
    }
    /* /Solutions */

    /* Statisctics */
    .statistic-block .part,
    .statistic-block .item {
        float: left;
        width: 48%;
        margin-left: 4%;
    }
    .statistic-block .part {
        padding-bottom: 10px;
    }
    .statistic-block .part .item {
        width: 100%;
        float: none;
        margin: 0;
    }
    .statistic-block .item:first-child + .item {
        border-top: none;
    }
    .statistic-block .part .item +.item {
        border-top: 1px solid #a2c8c7;
        margin-top: 15px;
    }
    .statistic-block .part,
    .statistic-block .item:nth-child(2n+1) {
        margin-left: 0;
    }
    /* /Statisctics */


}
@media (max-width: 549px) {
    .hide-phone {
        display: none !important;
    }
    .show-phone {
        display: block !important;
    }

    .form-grid.form-search-page .cell {
        width: auto;
        float: none !important;
        margin-bottom: 15px;
        margin-right: 97px;
    }
    .form-grid.form-search-page .ofright-cell {
        margin-right: 0;
    }
    .form-grid .span-btn {
        
    }
    .form-grid .ofright-btn {
    
    }

    .slider_front .item {
        /* height: 120px; */
    }
    .pDataCol {
        float: none;
        width: auto;
        margin-left: 0 !important;
    }
    .ov-auto {
        max-width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .nav-icons.type2 a span {
        display: inline;
    }
    .pager-search {
        float: none !important;
    }
    .hidden-mobile {
        display: none !important;
    }
    .visible-mobile {
        display: block !important;
    }

    .drivers-form .span2,
    .drivers-form .span6,
    .form-grid .cell {
        width: 100%;
    }
    .drivers-form [class^="span"]+[class^="span"],
    .form-grid .cell + .cell {
        margin-left: 0 !important;
        margin-top: 10px !important;
    }
    .form-grid .ofright-btn {
        margin-right: 0;
    }

    .row-mini [class^="col-"] {
        width: 100%;
    }

    .row-mini [class^="col-"] +[class^="col-"] {
        margin-top: 10px;
    }
    .row-mini [class^="col-"] .plank {
        margin-left: 0 !important;
        height: auto;
    }
    .info-planks .b div {
        min-height: 10px;

    }
    #cboxLoadedContent>.row>.span6 {
        width: 200px;
    }
    #cboxLoadedContent h1.title_sidebar span,
    #cboxLoadedContent h1.title_sidebar {
        font-size: 22px !important;
    }

    /* Solutions */
    .solution-list_categories .span3 {
        width: 100%;
        margin-left: 0 !important;
        margin-bottom: 30px;
    }
    .solution-list_categories .small .img {
        height: auto;
    }
    .solution-list_categories .span3 img {
        width: 100%;
    }
    /* /Solutions */

    .list-city {
        width: 250px;
    }
    .list-city .col {
        margin-left: 0 !important;
        width:auto !important;
        float: none !important;
        display: block !important;
    }

    /* Slider front */
    .slider_front .bx-controls {
        width: 100%;
    }
    .slider_front .span6 {
        width: 100%;
        text-align: center;
    }
    .slider_front .span6 +.span6 {
        display: none;
    }
    /* /Slider front */

    /* Statistics */
    .statistic-block .part {
        width: 100%;
    }
    .statistic-block .part + .part {
        border-top: 1px solid #a2c8c7;
    }
    /* /Statistics */

    /* Tiles */
    .tiles-list {
        margin-left: 0px;
    }
    .tiles-list .span4 {
        width: 100%;
    }
    .tiles-list .span4 .item {
        margin-left: 0px;
        height: auto;
    }
    /* /Tiles */


    /* Projects */
    .allProj {
        display: none;
    }
    .projects_list .item {
        width: 100% !important;
    }
    .projects_list .item .wr {
        margin-left: 0;
    }

    /* /Projects */

    /* News */
    .news-list .item .img img {
        width: 100%;
        display: block;
        height: auto;
    }
    /* /News */

    /* Product */
    .product header .pull-right {
        float: none !important;
        margin-bottom: 10px;
    }
    .product .btn_compare {
        margin-left: 0px;
    }
    .content_block table td {
        display: block;
    }
    .nav-icons.horizontal li {
        display: block;
        margin-left: 0 !important;
    }
    .nav-icons.horizontal li + li {
        margin-top: 5px;
    }
    /* /Product */
}
@media (max-width: 380px) {
    .search_block_active {
        width:100%;
        z-index:1111;
    }
    .contacts_block_top {
        display: none;
    }
    .solution-list_categories .img.img_full {
        height: auto;
        line-height: 1;
    }

    /* Projects */
    .filter_projects .span2,
    .filter_projects .span4,
    .filter_projects .span3{
        width: 92%;
        margin: 3% 4% !important;
    }
    /* /Projects */

}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
    [class*="iconm-"] {
        background-image: url(../img/iconm_x2.png);
        -webkit-background-size: auto 92px;
        background-size: auto 92px;
    }
    [class*="icon-"] {
        background-image: url(../img/icon_x2.png);
        -webkit-background-size: auto 92px;
        background-size: auto 92px;
    }
    [class*="icons-"] {
        background-image: url(../img/icons_x2.png);
        -webkit-background-size: auto 17px;
        background-size: auto 17px;
    }
}
